package com.izouma.nineth.enums;

public enum AirDropType {
    asset("藏品"),
    coupon("兑换券"),
    ;

    private final String description;

    AirDropType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
